Support » Fixing WordPress » Autoupgrade to 4.0 not working

  • Right now I have WordPress 2.71 and would like to upgrade to 4.0. The problem is that when I try to do the automatic upgrade I put in my hostname and password but I keep getting the response that either the password is wrong or that the host name is wrong.

    Does anyone have an idea of what I am doing wrong?

    Maybe I’m misunderstanding what a host name is and am putting in something else by mistake.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Autoupgrade to 4.0 not working’ is closed to new replies.